﻿@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    min-height: 100vh;
    min-width:300px;
}

a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/*Custom*/
#app {
    min-height: 100vh;
    
}
header {
    background-color: white;
    display: flex;
}

#logo {
    align-self: center;
    z-index: 10;
}

#main {
    display: grid;
    grid-template-rows: 80px 40px auto;
    padding-bottom:30px;
}

#searchbar {
    background-color: #8EC242;
    
}

.mw-centered {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
.stock{
    position:absolute;
    top:5px;
    right:5px;
}
#body {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(220px,1fr));
}
footer {
    text-align: center;
    background-color: #8EC242;
    height:20px;
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
}
.card-1 {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 1s ease;
}

    .card-1:hover {
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }

.card-2 {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.card-3 {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.card-4 {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-5 {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}
.myButton {
    box-shadow: 0px 1px 0px 0px #fff6af;
    background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    background-color: #ffec64;
    border-radius: 6px;
    border: 1px solid #ffaa22;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffee66;
}

    .myButton:hover {
        background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
        background-color: #ffab23;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

#backdrop {
    min-width: 100%;
    min-height: 100vh;
    width: 100%;
    height: 100vh;
    position: absolute;
    background-color: rgba(0,0,0,0.0);
    top:0px;
    left:0px;
}
.cat-image {
    height: 30px;
    width: 30px;
}

#menu-items {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
    z-index:10;
}
.category{
    width:100%;
    text-align:center;
    font-weight:bold;
    background-color:#DDD;
    border-radius:5px;
    margin-bottom:10px;
    padding:5px;
}

@media only screen and (max-width:470px){
    #social{
        display:none;
    }
}
/*Loading Spinner*/
/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.loading img{
    position:relative;
    left:-125px;
    top:-50px;
}
    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: radial-gradient(rgba(20, 20, 20, .1), rgba(0, 0, 0, .1));
        background: -webkit-radial-gradient(rgba(20, 20, 20, .1), rgba(0, 0, 0, .1));
    }
    

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 150ms infinite linear;
            -moz-animation: spinner 150ms infinite linear;
            -ms-animation: spinner 150ms infinite linear;
            -o-animation: spinner 150ms infinite linear;
            animation: spinner 150ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(20, 20, 20, 0.75) 1.5em 0 0 0, rgba(20, 20, 20, 0.75) 1.1em 1.1em 0 0, rgba(20, 20, 20, 0.75) 0 1.5em 0 0, rgba(20, 20, 20, 0.75) -1.1em 1.1em 0 0, rgba(20, 20, 20, 0.75) -1.5em 0 0 0, rgba(20, 20, 20, 0.75) -1.1em -1.1em 0 0, rgba(20, 20, 20, 0.75) 0 -1.5em 0 0, rgba(20, 20, 20, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(20, 20, 20, 0.75) 1.5em 0 0 0, rgba(20, 20, 20, 0.75) 1.1em 1.1em 0 0, rgba(20, 20, 20, 0.75) 0 1.5em 0 0, rgba(20, 20, 20, 0.75) -1.1em 1.1em 0 0, rgba(20, 20, 20, 0.75) -1.5em 0 0 0, rgba(20, 20, 20, 0.75) -1.1em -1.1em 0 0, rgba(20, 20, 20, 0.75) 0 -1.5em 0 0, rgba(20, 20, 20, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}